<?php

namespace App\Models;

use DB;

class AreaNegocio
{
    public static function obtenAreaNegocio($id, $rut_emisor)
    {
        return DB::table('areanegocio')
            ->whereRaw('ID_EMPRESA = \''.$rut_emisor.'\'')
            ->where('ID_AREANEGOCIO', '=', $id)
            ->where('ESTADO', '=', 1)
            ->first();
    }

    public static function obtenAreaNegocioWoopy($rut_emisor)
    {
        return DB::table('areanegocio')
            ->whereRaw('ID_EMPRESA = \''.$rut_emisor.'\'')
            ->where('woopy', '=', 1)
            ->where('ESTADO', '=', 1)
            ->first();
    }
}
